article, aside, details, figcaption, figure, footer, header, hgroup,
main, nav, section, summary {
    display: block
}

audio, canvas, video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden], template {
    display: none
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

a {
    background: transparent
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

b, strong {
    font-family: adobe-caslon-pro, serif;
    font-weight: 700;
    font-style: normal;
}

dfn {
    font-style: italic
}

hr {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

mark {
    background: #ff0;
    color: #000
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-sizing: border-box
}

html {
    -webkit-font-smoothing: antialiased;
    background: #fff;
    height: 100%
}

body {
    margin: 0;
    background: #fff;
    font-family: adobe-caslon-pro,serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #222;
    line-height: 1.7em;
    height: 100%
}

a {
    color: #444
}

.wrap {
    min-height: 100%
}

h1 {
    font-size: 28px;
    font-weight: 400;
}

small{
    font-size: 14px;
    font-family: adobe-caslon-pro,serif;
    font-weight: 400;
    font-style: italic;
}

p {
    margin-top: 0;
    margin-bottom: 1.7em
}

.container {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto 0 auto;
    overflow: auto;
    padding: 6em 20px 104px 20px;
}

@media (min-width:620px) {
    .container {
        width: 620px
    }
}

@media (min-width:910px) {
    .container {
        width: 910px;
        padding: 6em 20px 104px 20px
    }
}

@media (min-width:1120px) {
    .container {
        width: 92%
    }
}

img {
    max-width: 100%
}

a {
    color: #444;
    text-decoration: none;
    border-bottom: 1px solid #ababab;
    padding-bottom: 1px;
}

a:hover {
    color: #444;
    border-bottom: 1px solid
}

.navigation {
    width: 100%;
    float: left;
    padding: 0 0 100px 0;
}

header {
    margin: 0 0 10em 0;
    padding: 0 20px;
    width: 100%;
    float: left;
}

header a {
    text-decoration: none;
    color: #444;
    padding: 0 0 4px 0;
    border-bottom: 1px solid #fff;
    margin-right: 20px;
}

header a:hover {
    text-decoration: none;
    border-bottom: 1px solid;
    padding-bottom: 4px
}

header .active {
    border-bottom: 1px solid #333
}

.main {
    width: 100%;
    position: relative;
    clear: both;
    height: 103px;
    margin-top: -103px;
    font-size: 13px;
}

.main .text {
    width: 100%;
    color: #9d9d9d;
    padding: 0 20px;
    float: left;
}

@media (min-width:620px) {
    .main .text {
        width: 50%;
        width: 100%
    }
}

@media (min-width:910px) {
    .main .text {
        width: 33.3333333333333%
    }
}

@media (min-width:1120px) {
    .main .text {
        width: 50%
    }
}

.main .center-footer {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    padding: 40px 20px;
}

@media (min-width:620px) {
    .main .center-footer {
        width: 620px
    }
}

@media (min-width:910px) {
    .main .center-footer {
        width: 910px
    }
}

@media (min-width:1120px) {
    .main .center-footer {
        width: 1200px;
        width: 50%;
        width: 92%
    }
}

@media (min-width:1300px) {
    .main .center-footer {
        width: 92%
    }
}

.row {
    width: 100%;
    clear: both;
    float: left;
    margin: 0 0 40px 0
}

.intro {
    font-size: 28px;
    font-weight: 200;
    line-height: 1.4em;
    float: left;
    width: 100%;
    padding: 0 20px;
}

.intro p {
    margin: 0 0 1.7em 0
}

.copy {
    font-size: 18px;
    font-weight: 200;
    line-height: 1.4em;
    float: left;
    width: 100%;
    padding: 0 20px;
}

.copy p {
    margin: 0 0 1.7em 0
}

.copy a {
    border-bottom:none;
}

.copy a:hover{
    color:palevioletred;
}

@media (min-width:910px) {
    .copy {
        width: 66.6666666666667%
    }
}

@media (min-width:1120px) {
    .copy {
        width: 50%
    }
}

.text {
    width: 100%;
}

@media (min-width:620px) {
    .text {
        float: left
    }
}

@media (min-width:910px) {
    .text {
        width: 66.6666666666667%
    }
}

@media (min-width:1120px) {
    .text {
        width: 50%
    }
}

.text .text-block {
    width: 100%;
    float: left;
    margin: 0 0 40px 0
}

.text .what {
    width: 100%;
    padding: 0 20px;
    float: left;
    margin-bottom: 40px;
}

@media (min-width:620px) {
    .text .what {
        width: 60%
    }
}

.text .details {
    width: 100%;
    padding: 0 20px;
    float: right;
}

@media (min-width:620px) {
    .text .details {
        width: 40%
    }
}

.resume {
    width: 100%;
    float: right;
}

@media (min-width:910px) {
    .resume {
        width: 66.6666666666667%
    }
}

@media (min-width:1120px) {
    .resume {
        width: 50%
    }
}

.resume h2 {
    font-weight: 500;
    margin: 0;
    margin-bottom: 1.7em;
    margin-top: 3.4em
}

.resume p {
    margin: 0;
    margin-bottom: 1.7em
}

.resume strong {
    font-weight: 500;
    color: #404040
}

.resume .resume-column {
    width: 100%;
    padding: 0 20px;
    float: left;
    margin-bottom: 0;
}

@media (min-width:620px) {
    .resume .resume-column {
        width: 50%
    }
}

.resume h2 {
    font-size: 1em;
    color: #4d4d4d;
    font-weight: 700
}

.resume .resume-title {
    width: 100%;
    float: left;
    padding: 0 20px;
    font-weight: 400;
    color: #141414;
    margin-bottom: 1.7em;
    font-size: 1.4em;
    color: #008000
}

.entry {
    width: 100%;
    float: left;
    margin: 0 0 100px 0;
    padding: 0 0 0 0
}

.image {
    float: left;
    margin: 0 0 40px 0;
    padding: 0 20px;
}

.image .image-wrap {
    width: 100%;
    height: 100%;
    position: relative;
}

.image .image-wrap .details {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 20px;
    display: block;
    background: #808080;
    opacity: 0;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    color: #fff;
    text-decoration: none;
    z-index: 99999999;
}

.image .image-wrap .details:hover {
    opacity: 1
}

.image img {
    display: block;
    width: 100%
}

@media (min-width:910px) {
    .image {
        width: 66.66666666%
    }
}

@media (min-width:1120px) {
    .image {
        width: 50%
    }
}

@media (min-width:1300px) {
    .image {
        width: 50%
    }
}

body.loaded .details {
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease
}

.projects {
    margin: 0 0 100px 0;
    float: left;
}

.projects .project {
    float: left;
    padding: 0 20px;
    position: relative;
}

.projects .project .image-wrap {
    width: 100%;
    height: 100%;
    position: relative;
}

.projects .project .image-wrap .details {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 20px;
    display: block;
    background: #1f1f1f;
    opacity: 0;
    color: #fff;
    text-decoration: none;
}

.projects .project .image-wrap .details:hover {
    opacity: 1
}

.projects .project img {
    max-width: 100%;
    display: block
}

.projects .four {
    width: 100%;
    margin-bottom: 40px;
}

@media (min-width:620px) {
    .projects .four {
        width: 50%
    }
}

@media (min-width:910px) {
    .projects .four {
        width: 33.3333333333333%
    }
}

@media (min-width:1120px) {
    .projects .four {
        width: 25%;
        padding-top: 10%
    }
}